@charset "utf-8";
/*-----------------------------------------------
 * ONAIR
-------------------------------------------------*/
.cont-tit {
	height: min(calc(294 / var(--vw-min) * 100vw),294px);
	background: url(../img/common/tit/tit_onair.svg)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.cont-tit {
		width: calc(416 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
		background-image: url(../img/common/tit/tit_onair-s.svg);
	}
}
.onairCont {
	position: relative;
	padding-top: min(calc(60 / var(--vw-min) * 100vw),60px);
}
@media screen and (max-width:768px){
	.onairCont {
		padding-top: calc(80 / var(--vw-min) * 100vw);
	}
}
.onairCont::before,
.onairCont::after {
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	position: absolute;
	top: 0;
  	background-image: linear-gradient(90deg, #000000 8%, transparent 95% 100%);
}
.onairCont::after {
	top: min(calc(3 / var(--vw-min) * 100vw),3px);
}
@media screen and (max-width:768px){
	.onairCont::before,
	.onairCont::after {
		height: calc(2 / var(--vw-min) * 100vw);
	}
	.onairCont::after {
		top: calc(8 / var(--vw-min) * 100vw);
	}
}
.onair__lists {
	width: 90.9090%;/*800*/
	max-width: calc(min(calc(1200 / var(--vw-min) * 100vw),1200px) - min(calc(240 / var(--vw-min) * 100vw),240px));
	display: flex;
	flex-wrap: wrap;
	column-gap: min(calc(80 / var(--vw-min) * 100vw),80px);
	row-gap: min(calc(20 / var(--vw-min) * 100vw),20px);
	margin-left: auto;
}
@media screen and (max-width:768px){
	.onair__lists {
		width: 100%;
		max-width: 100%;
		padding-left: calc(48 / var(--vw-min) * 100vw);
		column-gap: unset;
		row-gap: calc(20 / var(--vw-min) * 100vw);
	}
}
.onair__item {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight: 400;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	padding-bottom: min(calc(16 / var(--vw-min) * 100vw),16px);
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(0, 0, 0, .2);
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.onair__item {
		font-size: calc(24 / var(--vw-min) * 100vw);
		padding-bottom: calc(24 / var(--vw-min) * 100vw);
		border-width: calc(2 / var(--vw-min) * 100vw);
	}
}
.onair__item-tit {
	color: var(--color-redD44);
	width: 46%;
}
.onair__item-date {
	width: 24%;
}
.onair__item-time {
	width: calc(100% - 70%);
}
.onair__item-cau {
	font-size: min(calc(12 / var(--vw-min) * 100vw),12px);
	display: block;
}
@media screen and (max-width:768px){
	.onair__item-tit {
		width: 100%;
	}
	.onair__item-date {
		width: 100%;
	}
	.onair__item-time {
		width: 100%;
	}
	.onair__item-cau {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}
/*-----------------------------------------------
 * STREAMING
-------------------------------------------------*/
.streaming {
	padding-top: min(calc(80 / var(--vw-min) * 100vw),80px);
}
@media screen and (max-width:768px){
	.streaming {
		padding-top: calc(96 / var(--vw-min) * 100vw);
	}
}
.streamContLists {
	width: 90.9090%;/*800*/
	max-width: calc(min(calc(1200 / var(--vw-min) * 100vw),1200px) - min(calc(240 / var(--vw-min) * 100vw),240px));
	margin-left: auto;
}
@media screen and (max-width:768px){
	.streamContLists {
		width: 100%;
		max-width: 100%;
		padding-left: calc(48 / var(--vw-min) * 100vw);
	}
}
.streamContItem:not(:first-child) {
	padding-top: min(calc(64 / var(--vw-min) * 100vw),64px);
}
@media screen and (max-width:768px){
	.streamContItem:not(:first-child) { 
		padding-top: calc(72 / var(--vw-min) * 100vw);
	}
}
.stream__tit {
    font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
    color: #fff;
    line-height: 2;
	display: flex;
    align-items: center;
}
@media screen and (max-width:768px){
	.stream__tit {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}
.stream__tit::before,
.stream__tit::after {
    content: "";
    width: min(calc(21 / var(--vw-min) * 100vw),21px);
    height: min(calc(32 / var(--vw-min) * 100vw),32px);
    display: block;
    background: url(../img/common/deco/deco_m-tit.svg)no-repeat center/contain;
}
.stream__tit::after {
	transform: scale(-1,1);
}
@media screen and (max-width:768px){
	.stream__tit::before,
	.stream__tit::after {
		width: calc(31 / var(--vw-min) * 100vw);
		height: calc(48 / var(--vw-min) * 100vw);
	}
}
.stream__tit span {
    display: inline-block;
    background-color: #000;
	padding: 0 min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.stream__tit span {
		padding: 0 calc(12 / var(--vw-min) * 100vw);
	}
}
.stream__lists {
	display: flex;
	flex-wrap: wrap;
	gap: min(calc(15 / var(--vw-min) * 100vw),15px);
	padding-top: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.stream__lists {
		gap: calc(24 / var(--vw-min) * 100vw);
		padding-top: calc(48 / var(--vw-min) * 100vw);
	}
}
.stream__item {
	width: calc((100% - min(calc(30 / var(--vw-min) * 100vw),30px)) / 3);
	display: flex;
	flex-direction: column;
	align-items: center;
}
.stream__item-cau{
	text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.stream__item {
		width: calc((100% - calc(24 / var(--vw-min) * 100vw)) / 2);
	}
}
.stream__link {
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    font-weight: 600;
    line-height: 1;
	width: 100%;
	border-radius: min(calc(100 / var(--vw-min) * 100vw), 100px);
    border: min(calc(1 / var(--vw-min) * 100vw), 1px) solid #000;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: min(calc(12 / var(--vw-min) * 100vw), 12px);
    background-color: #fff;
    text-decoration: none;
    transition: .3s var(--cubic-bezier01);
    text-align: center;
    word-break: break-all;
}
.stream__link::after {
	content: "";
	width: min(calc(8 / var(--vw-min) * 100vw),8px);
	height: min(calc(8 / var(--vw-min) * 100vw),8px);
	display: block;
	-webkit-mask: url(../img/common/deco/deco_link.svg)no-repeat center/contain;
	mask: url(../img/common/deco/deco_link.svg)no-repeat center/contain;
	background-color: var(--color-redD44);
	margin-left: min(calc(14 / var(--vw-min) * 100vw),14px);
	flex-shrink: 0;
}
@media screen and (max-width:768px){
	.stream__link {
		font-size: calc(24 / var(--vw-min) * 100vw);
		border-radius: calc(48 / var(--vw-min) * 100vw);
		border-width: calc(2 / var(--vw-min) * 100vw);
		padding: calc(24 / var(--vw-min) * 100vw);
	}
	.stream__link::after {
		width: calc(16 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
		margin-left: calc(24 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.stream__link:hover {
		color: #fff;
		background-color: #000;
	}
}
.onairInfoText {
    width: 90.9090%;
    max-width: calc(min(calc(1200 / var(--vw-min) * 100vw), 1200px) - min(calc(240 / var(--vw-min) * 100vw), 240px));
    margin: 0 0 48px auto;
    font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
    font-weight: 600;
    text-shadow: var(--text-shadow);
}
@media screen and (max-width:768px){
	.onairInfoText {
		width: 100%;
        max-width: 100%;
        margin: 0 0 36px auto;
        padding-left: calc(48 / var(--vw-min) * 100vw);
		font-size: calc(26 / var(--vw-min) * 100vw);
	}
}